Bug 481051 - Rebuild libXmu to pick up %{_isa} provides
Rebuild libXmu to pick up %{_isa} provides
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: libXmu (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 485410
  Show dependency treegraph
 
Reported: 2009-01-21 17:08 EST by Andreas Bierfert
Modified: 2014-06-18 05:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-06 12:55:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2009-01-21 17:08:25 EST
Please bump/rebuild libXmu in rawhide so that it picks up the %{_isa}
provides (happens automatically).

Builds fine here on mock-rawhide-x86_64.
Comment 1 Andreas Bierfert 2009-01-29 11:12:55 EST
pling? This would be important for wine to evolve so if you don't have time id be happy to bump and rebuild.
Comment 2 Bug Zapper 2009-06-09 06:49:09 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Andreas Bierfert 2009-07-06 12:55:37 EDT
This has been fixed during the mass rebuild. Closing.

Note You need to log in before you can comment on or make changes to this bug.